import { HttpClient } from '@angular/common/http';
import { Component, OnInit } from '@angular/core';
import { MatomoService } from '@app/core/services/matomo/matomo-service';

@Component({
	selector: 'app-about-componet',
	templateUrl: './about.component.html',
	styleUrls: ['./about.component.scss']
})
export class AboutComponent implements OnInit {

	constructor(
		private httpClient: HttpClient,
		private matomoService: MatomoService) {
	}

	ngOnInit() {
		this.matomoService.trackPageView('About');
	}

}

